/* CSS Document */

a:link							{ text-decoration: underline;  color: black; font-weight:bold;}
a:visited						{ text-decoration: underline;  color: black; }
a:hover							{ text-decoration: underline;  color: #f8e6d3; }
.link								{ cursor:pointer; }

body
{ 
	margin:0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
}

.body_normal
{
	background-color:#9b7f60;
}

.body_simple
{
	background-color:#f0d4b5;
}


/* Page layout elements */
#bgLeft
{
	background: url('images/bg_l.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	height:700px;
}

#bgRight
{
	background: url('images/bg_r.jpg');
	background-repeat: no-repeat;
	height:700px;
}

#bgMasthead
{
	background: url('images/bg_masthead.gif');
	background-repeat: no-repeat;
	width:100%;
	height:54px;
}

#bgNavbar1
{
	background: url('images/bg_navbar1.jpg');
	background-repeat: no-repeat;
	width:100%;
	height:21px;
	vertical-align:middle;
}

#bgNavbar2
{
	background: url('images/bg_navbar2.jpg');
	background-repeat: no-repeat;
	width:100%;
	height:20px;
	vertical-align:middle;
}

#bgNavbar3
{
	background: url('images/bg_navbar3.jpg');
	background-repeat: no-repeat;
	width:100%;
	height:42px;
	vertical-align:middle;
}

#bgBody
{
	background:url('images/bg_main.jpg');
	background-color:#f0d4b5;
	background-repeat: no-repeat;
	width:100%;
	
}

#bgBody3
{
	background:url('images/bg_main3.jpg');
	background-color:#f0d4b5;
	background-repeat: no-repeat;
	width:100%;
	
}

#bgBottom
{
	background:url('images/bg_bottom.gif');
	background-repeat: no-repeat;
	width:100%;
	height:9px;
}

#pageContent
{
	width:100%;
}

#infoMessage
{
	width:100%;
}



.pageTitle
{
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
}

.center							{ text-align:center; }
.right							{ text-align:right; }
.indent							{ margin-left:10px; }
.marginV						{ margin-top:8px; margin-bottom:8px; }
.marginH						{ margin-left:8px; margin-right:8px; }
.noMargin						{ margin:0px; }
.navButtons					{ margin-top:10px; margin-bottom:10px; text-align:center; }
hr									{ height:1px; border:1px solid black; }
.hidden							{ display:none; }

label								{ font-weight:bold; margin-right:8px; }
.labelText					{ font-weight:bold; margin-right:8px; }

table								{ font-size:12px; }
.table_toolbox			{ border-top:1px dotted black; margin-left:1px; margin-right:1px; margin-top:8px; padding:8px; border-top:1px dotted black; background-color:#68533c; color:#ffffff; }
.tableTop, .tableHead						{ background-color:#8e7253; }
.tableHead					{ font-size:1.2em; font-weight:bold; text-align:center; vertical-align:middle; }
.tableLabel					{ background-color:#b09475; font-weight:bold; text-align:center; }
.tableBody						{ background-color:#c1a586; }
.tableBody1, .recordSet1					{ background-color:#e0c6aa; }
.tableBody2, .recordSet2					{ background-color:#d1b392; }

.contentBox_light		{ position:relative; border:1px solid black; background-color:#e6cbae; }

.thumbs img, .imgFrame_thumb
{
	/*background:white;
	padding: 4px;
	border: 1px solid #444444;*/
}

.imgFrame_large
{
	/*background:white;
	padding: 6px;
	border: 1px solid #444444;*/
}

.inputButton				{ font-size:12px; }

.font10							{ font-size:10px; }
.font11							{ font-size:11px; }
.font12							{ font-size:12px; }
.font14							{ font-size:14px; }
.font16							{ font-size:16px; }
.font18							{ font-size:18px; }
.strong							{ font-weight:bold; }
.disabled, .caption, .italic	{ font-style:italic; }
.smaller						{ font-size:smaller; }
.larger							{ font-size:larger; }

.color1							{ background-color:#7c6245; }
.color2							{ background-color:#a68866; }
.color3							{ background-color:#b59674; }
.color4							{ background-color:#dec2a3; }
.color5							{ background-color:#f3dabf; }
.color6							{ background-color:#faedde; }
.translucent				{ moz-opacity:0.8; filter:alpha(opacity=80); }
.white							{ color:white; }

.slideshow																			{ width:100%; text-align:center; }
	.slideshow .imgContainer												{ position:relative; text-align:left; margin-left:auto; margin-right:auto; background-color:#f7e7d4; border:1px dashed #666666; width:550px; height:451px; }
		.slideshow .imgContainer .loadingImage					{ position:absolute; left:45%; top:48%; }
		.slideshow .imgContainer .imgLoader							{ position:absolute; width:100%; height:450px; background-position:center center; background-repeat:no-repeat; }
	.slideshow .filmstrip														{ width:100%; text-align:center; padding-top:10px; }
		.slideshow .filmstrip img												{ border:0px; cursor:pointer; }

/* use color3 */
.sectionHeader			{ font-size:18px; font-weight:bold; background-color:#b59674; border-top:1px solid black; border-bottom:1px solid black; padding:3px 10px 3px 10px; }

/*
.inputButton 				
{ 
	height:20px;
	font-size:12px;
	background-color:#d6bb9e;
	border:1px solid;
	border-top-color:#877954;
	border-left-color:#877954;
	border-right-color:#2B2619;
	border-bottom-color:#2B2619;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr="#eed8c1",EndColorStr="#d6bb9e");
}*/

.inputText
{
	font-family:arial;
	background-color:#f9e9d7;
	border-style:solid;
	border-color:#000000;
	border-width:1;
	font-size:12px;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr="#e8cdb0",EndColorStr="#f9e9d7");
}

select
{
	font-family:arial;
	background-color:#f9e9d7;
	font-size:12px;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr="#e8cdb0",EndColorStr="#f9e9d7");
}

textarea
{
	font-family:arial;
	background-color:#f9e9d7;
	border-style:solid;
	border-color:#000000;
	border-width:1;
	font-size:12px;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr="#e8cdb0",EndColorStr="#f9e9d7");
}